<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html>
<head>
<title>Archiv - ZwischenR&auml;ume 6: Sirenen</title>
<meta name="robots" content="index,follow">
<meta http-equiv="content-type" content="text/html; charset=iso-8859-1">
<link rel=stylesheet href="/exp/css/mpiwg.css" type="text/css">
<style TYPE="text/css">
<!--
p, li {width:550px;}
li {width:500px;margin-left:-15px}
ul {list-style-type:none;}
li {margin-bottom: 10px;}

h2 {
	font-size: 18px;
	font-weight: normal; 
	margin-top:20px;}
h3 {
	font-size: 14px;
	font-weight: normal}
-->
</style>
</head>

<body background="/exp/images/hintergrNeu.gif" topmargin="3" leftmargin="3" marginheight="3" marginwidth="3">
<a name="top"></a>

<img src="../images/space.gif" height="15" width="1" alt="" border="0">
<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr valign="top">
	<td>
<!--  mpiwg navigation -->
	<!-- #bbinclude "nav.include" -->
<div id="mpi_menu">
	<a href="http://www.mpg.de" target="_top" style="background-color:transparent"><img 
		src="/exp/images/minerva_logo.gif" 
		border="0" width="140" height="66" alt=""></a><br>
	<a href="http://www.mpiwg-berlin.mpg.de/de/index.html" target="_top">MPIWG Home</a>
	<br>
	<a href="/exp/index.html" target="_top">Projekt Home</a>
	<a href="/exp/publications.html" target="_top">Publikationen</a>
	<a href="/exp/archiv/index.html" target="_top">Veranstaltungen</a>
	<a href="/exp/presseberichte.html" target="_top">Presse</a>
	<br>
	<a href="/" target="_top">Virtuelles Labor</a>
</div>
<!-- end bbinclude -->
<!-- /mpiwg navigation -->
	</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
	<td align="left">
<div align="left" class="navi"><a href="../index.html">Projekt Home</a> &gt; <a href="../archiv/index.html">Veranstaltungen</a> | <a href="../archive/index.html">Events</a></div>


<h2>ZwischenR&auml;ume 6: Sirenen<br></h2>

<p><b>Arbeitsgespr&auml;ch der drei Berliner Institutionen Hermann von
Helmholtz-Zentrum f&uuml;r Kulturtechnik, Max-Planck-Institut f&uuml;r
Wissenschaftsgeschichte und Zentrum f&uuml;r Literaturforschung</b></p>

<p>Organisation und Leitung: Bernhard Dotzler (ZfL), Henning Schmidgen (MPIWG) und Cornelia Weber (HZK)<br>
<br>
4. Juli 2003, 14.00-18.00 Uhr <br>H&ouml;rsaalruine
des Berliner Medizinhistorischen Museums, Universit&auml;tsklinikum Charit&eacute;,
Campus Charit&eacute;-Mitte, Schumannstra&szlig;e 20/21, 10117 Berlin<br></p>

<p><b>MPIWG Preprint 253</b>:<br> 
Bernhard Dotzler, Henning Schmidgen und Cornelia Weber (Hrsg.):<br>
<i>Parasiten und Sirenen: Zwei ZwischenR&auml;ume.</i><br>
Download: <a href="http://www.mpiwg-berlin.mpg.de/Preprints/P253.PDF">PDF</a>, <i>1,2 mb</i></p>


<h3>Programm</h3>

<ul>
<li>Carola Welsh (ZfL):<i> Die Sirene und das Klavier. Vom Mythos der Sph&auml;renharmonie zur exerimentellen Sinnesphysiologie</i><br></li>

<li>Thomas Schnalke (Humboldt-Universit&auml;t, Charit&eacute;):<i> Stumme Ges&auml;nge. Eine Sirene im Berliner Medizinhistorischen Museum</i><br></li>

<li>Philipp von Hilgers (HZK):<i> "Von der Dopplung der Sirene</i><br></li>
</ul>

<p>
"Es ist die Formel f&uuml;r die List des Odysseus, da&szlig; der abgel&ouml;ste,
instrumentale Geist, indem er der Natur resigniert sich einschmiegt,
dieser das Ihre gibt und sie eben dadurch betr&uuml;gt." Theodor W. Adorno
hat in dieser Weise den Mythos der Sirenen auf seine Rationalisierung
durch das homerische Epos hin befragt. "Es ist unm&ouml;glich, die Sirenen
zu h&ouml;ren und ihnen nicht zu verfallen" - darum l&auml;&szlig;t Odysseus sich
fesseln. Gefesselt kann er zugleich den Sirenen "das Ihre" geben (die
"Gewalt seines Wunsches", seine "H&ouml;rigkeit": Odysseus "zappelt noch am
Mastbaum, um in die Arme der Verderberinnen zu st&uuml;rzen") <i>und</i>
es "neutralisier[en] zur Sehnsucht dessen, der vor&uuml;berf&auml;hrt". Die
selbst verf&uuml;gte Fesselung erscheint so als Signum technischer
Aufgekl&auml;rtheit wie die technische Aufgekl&auml;rtheit eben als Fesselung.
Vor allem aber erscheint diese List, Technik oder "Veranstaltung" des
Odysseus zuletzt als die alleinige Botschaft der &Uuml;berlieferung: "Das
Epos schweigt dar&uuml;ber, was den S&auml;ngerinnen widerf&auml;hrt, nachdem das
Schiff entschwunden ist. In der Trag&ouml;die aber m&uuml;&szlig;te es ihre letzte
Stunde gewesen sein, wie die der Sphinx es war, als &Ouml;dipus das R&auml;tsel
l&ouml;ste, ihr Gebot erf&uuml;llend und damit sie st&uuml;rzend."</p>

<p>Auch Maurice Blanchot hat auf diese Leerstelle der <i>Odyssee</i>
hingewiesen, ihr Bestehen allerdings anders begr&uuml;ndet: "Von jeher fand
sich bei der Menschheit das nicht sehr edle Bestreben, die Sirenen und
ihre Glaubw&uuml;rdigkeit zu schm&auml;lern, indem man sie rundweg der
Verlogenheit bezichtigte; verlogen in ihrem Gesang, tr&uuml;gerisch in ihrem
Seufzen, nur angeblich vorhanden, wenn man sie anr&uuml;hrte; so sollten sie
beschaffen sein; im Ganzen ohne wirkliches Dasein und auf so kindische
Art nichtexistent, da&szlig; der gesunde Menschenverstand des Odysseus
gen&uuml;gte, sie auszutilgen." Im Unterschied zu Adorno hat Blanchot daher
versucht, die Glaubw&uuml;rdigkeit der Sirenen zu st&auml;rken - nicht zuletzt,
um so den Raum der Literatur besser erkunden und beschreiben zu k&ouml;nnen.
Keine einfache Aufgabe, denn den Sirenen geht es, Blanchot zufolge, vor
allem um Ablenkungen: Durch ihren Gesang trachten sie danach, "aus der
menschlichen Zeit ein Spiel zu machen und aus dem Spiel einen
ungebundenen Zeitvertreib". Die Sirenen senden also irritierende
Signale &uuml;ber das Meer; und die Art und Weise, in der Odysseus diese
Signale empf&auml;ngt, zeugt auch nach Blanchot "von der Macht der Technik".
Ihm zufolge gelingt es den Sirenen jedoch, sich selbst dieser Macht zu
entziehen. F&uuml;r Blanchot steht fest: "Den Gesang der Sirenen vernehmen
hei&szlig;t soviel wie aus Odysseus, der man gewesen ist, Homer zu werden."</p>

<p>In dieser Sichtweise ger&auml;t die <i>Odyssee</i> ebenso zum
"Grabmahl" der Sirenen wie zur St&auml;tte ihrer fortw&auml;hrenden Wiedergeburt:
"Es ist dies ein merkw&uuml;rdiger Zug oder - sagen wir besser - ein
Anspruch der Sage. Sie &sbquo;berichtet' nur sich selber, aber die-ser
Bericht bringt im Vorgang des Berichtens das, was erz&auml;hlt wird, hervor
[...]." Diese zwiesp&auml;ltige R&uuml;ckkehr der Sirenen ereignet sich indes
nicht nur im Feld der Literatur und ihrer Kritik (ob als Philosophie
oder als Literaturtheorie). Auch die modernen Wissenschaften haben den
Gesang der Sirenen vernommen - um ihn sogleich wieder verstummen zu
lassen. Diesmal bestand die List darin, den Namen einfach an
r&auml;tselhafte oder bemerkenswerte Dinge weiter zu reichen. Sirenen "sind"
demnach Tiere oder Menschen, deren hintere bzw. untere Extremit&auml;ten
kaum ausgepr&auml;gt bzw. mehr oder weniger verschmolzen sind, aber auch
technische Vorrichtungen, die zur Erzeugung exakter T&ouml;ne dienen.
Immerhin wird den Sirenen somit nicht l&auml;nger ihr "wirkliches Dasein"
bestritten. Sie werden der wissenschaftlichen, folglich auch der
historischen Untersuchung zug&auml;nglich. Dabei geht es zun&auml;chst um die
Anatomiegeschichte der nat&uuml;rlichen Sirenen, um ihren K&ouml;rperbau und ihre
Stellung zwischen Land und Meer, Trockenem und Feuchtem; sodann um die
historische Physiologie jener Artefakte, die eben nicht Gesang, sondern
T&ouml;ne hervorbringen, also um die Form und Funktion von R&ouml;hren, Scheiben
und Hebeln...</p>

<p>Die Sirenen solcherma&szlig;en in ihrer Dinghaftigkeit zu begreifen hei&szlig;t
also, sie erneut um die Effekte ihres Gesangs zu betr&uuml;gen. Dennoch kann
sich auch so ein Raum &agrave; la Blanchot er&ouml;ffnen, ein Zwischenraum, der den
Abstand zwischen der Geschw&auml;tzigkeit der Diskurse und dem Schweigen der
Objekte auszuf&uuml;llen beginnt. Am Beispiel der Sirenen wollen die <i>ZwischenR&auml;ume</i>

6 die beim letzten Treffen unternommene Ann&auml;herung an die Dinge ebenso
fortsetzen wie die Suche nach Antworten auf die zugeh&ouml;rige Frage, in
welche Richtung sich die aktuellen Debatten &uuml;ber <i>material culture</i> bewegen.
</p>
</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
</tr>
</table>

<br>
<br>
<div align="right"><a href="#top" class="navi">top</a><img src="../images/space.gif" height="1" width="25" alt="" border="0"></div>
<!-- #bbinclude "signature.include" -->
<DIV class="copyright" align="center">Stand: 30.11.2013 - <A class="copyright" HREF="http://www.mpiwg-berlin.mpg.de/de/impressum.html">Impressum</A></DIV>
<!-- end bbinclude -->

</body>
</html>
